.jcarousel-skin-opencart .jcarousel-container {
    margin-bottom: 20px;
    border-top: 1px dotted #777;
    border-bottom: 1px dotted #777;
    padding: 10px 30px;
    }

.jcarousel-skin-opencart .jcarousel-direction-rtl {
    direction: rtl;
    }

.jcarousel-skin-opencart .jcarousel-clip {
    overflow: hidden;
    width: 100%;
    }

.jcarousel-skin-opencart .jcarousel-item {
    text-align: center;
    }

.jcarousel-skin-opencart .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
    }

.jcarousel-skin-opencart .jcarousel-item-horizontal a img {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    }

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
    }

.jcarousel-skin-opencart .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
    }

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-opencart .jcarousel-next-horizontal {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    right: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: block !important;
    }

.jcarousel-skin-opencart .jcarousel-next-horizontal:before {
    font-family: 'icons';
    content: "1";
    line-height: 1.1;
    font-size: 23px;
    }

.jcarousel-next-horizontal:hover,
.jcarousel-prev-horizontal:hover {
    color: #ea2e49;
    cursor: pointer;
    }

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0;
    right: auto;
    background: red;
    color: white;
    }

.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal,
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
    cursor: pointer;
    background: none;
    }

.jcarousel-skin-opencart .jcarousel-prev-horizontal {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    }

.jcarousel-skin-opencart .jcarousel-prev-horizontal:before {
    font-family: 'icons';
    content: "2";
    line-height: 1.1;
    font-size: 23px;
    }

.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0;
    background: url(../images/button-next.png) center no-repeat;
    }

.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
    cursor: pointer;
    background: none;
    }

@media only screen and (max-width: 760px) {
.jcarousel-item-horizontal {
    width: 119px !important;
    margin-right: -10px !important;
    margin-left: -15px !important;
    }

}

@media only screen and (max-width: 470px) {
.jcarousel-item-horizontal {
    width: 130px !important;
    margin-right: -10px !important;
    margin-left: -15px !important;
    }

}
